{
    "space_types": {
        "building": "\u0c95\u0c9f\u0ccd\u0c9f\u0ca1",
        "depot": "\u0ca1\u0cbf\u0caa\u0cca \u0c95\u0cca\u0ca0\u0ca1\u0cbf",
        "utility_room": "\u0c89\u0caa\u0caf\u0cc1\u0c95\u0ccd\u0ca4\u0ca4\u0cc6 \u0c95\u0cca\u0ca0\u0ca1\u0cbf",
        "exhibition_room": "\u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8 \u0c95\u0cca\u0ca0\u0ca1\u0cbf",
        "display_cabinet": "\u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8 \u0c95\u0ccd\u0caf\u0cbe\u0cac\u0cbf\u0ca8\u0cc6\u0c9f\u0ccd",
        "shelf": "\u0cb6\u0cc6\u0cb2\u0ccd\u0cab\u0ccd",
        "box": "\u0cac\u0cbe\u0c95\u0ccd\u0cb8\u0ccd",
        "folder": "\u0c95\u0ca1\u0ca4\u0c95\u0ccb\u0cb6",
        "office": "\u0c95\u0c9a\u0cc7\u0cb0\u0cbf",
        "floor": "\u0cae\u0cb9\u0ca1\u0cbf",
        "hallway": "\u0cb9\u0cbe\u0cb2\u0ccd\u0cb5\u0cc7",
        "outdoor_area": "\u0cb9\u0cca\u0cb0\u0cbe\u0c82\u0c97\u0ca3 \u0caa\u0ccd\u0cb0\u0ca6\u0cc7\u0cb6"
    }
}